.follow strong{font-size: 11px; font-weight:normal;}
.usefullMenu ul li a{margin-right: 50px}
div.pricing div.column1{width: 115px}
div.pricing div.column3{width: 95px}
div.pricing div.column6{width: 225px}
.bottom_col1{width: 270px; margin-right: 0px}
div.info{padding: 5px 0 0 20px; height: 108px}
.bottom_col3{width: 210px}

.block_v2{float:left; width: 222px; height:140px; margin:0; padding:13px 20px 17px 23px; background: #fff url(/i/block2_de.png) 100% 0 no-repeat; font-size:11px;}
.left_block_v2{float:left; width: 218px; height:140px; margin:0 0px 7px -23px; padding:13px 20px 17px 23px; background: #fff url(/i/block2_de.png) 100% 0 no-repeat; font-size:11px}

div.bottom_right{width: 210px}
.block_mb{float:left; padding:11px 18px 142px; background:url("../i/block2_no_border_de.png") no-repeat 100% 100% #FFFFFF; position:relative;}

div.callback_form p{margin: 1px 11px; padding: 1px 0 8px}
.more_line1{width: 620px}
.more_line1 span{font-size: 9px}
.block_v3 .intro{margin-top: -5px; padding-bottom: 21px}
.pricing div.bottom_buy_now_se{margin: 10px -10px 10px 0}
.more_line1{width: 100%;}
.more_left{width: 50%;}
.more_right{width: 50%;}
.purchase div.product div.col1 a.fs
{
    margin: 5px 10px 0px 0px;
    font-size: 12px !important;
    color: #000 !important;
    cursor: default;
    float: right;
}
.block_4ts{float:left; width: 222px; height:170px; margin:0; padding:13px 20px 17px 23px; background: #fff url(/i/block2_4ts_de.png) 100% 0 no-repeat; font-size:11px;}
.test .goTop{float:right; -moz-border-radius:11px; border: solid 1px #d9d9d9; padding:1px 15px 1px 5px; margin:18px 5px 0 5px; font-size:11px; -webkit-border-radius:11px; border-radius:11px; background: url("../i/color1/goTop.png") no-repeat scroll 96% 55% #FFFFFF; font-size:9px;}
.ts_just{ font-size: 17px; font-family: 'Segoe UI';color: #000;  text-decoration: none; line-height:30px;}
 .ts_off { font-family: 'Segoe UI';color:#2C81D6; font-size:17px; font-weight:bold;}
